Bug 986411 - [abrt] nautilus-3.8.2-1.fc19: g_wakeup_new: Process /usr/bin/nautilus was killed by signal 5 (SIGTRAP)
[abrt] nautilus-3.8.2-1.fc19: g_wakeup_new: Process /usr/bin/nautilus was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:a71ed69b2ecaa512a75a625686b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 13:19 EDT by Frank Büttner
Modified: 2015-02-17 11:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.06 KB, text/plain)
2013-07-19 13:19 EDT, Frank Büttner
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-19 13:19 EDT, Frank Büttner
no flags Details
File: core_backtrace (2.01 KB, text/plain)
2013-07-19 13:19 EDT, Frank Büttner
no flags Details
File: dso_list (17.03 KB, text/plain)
2013-07-19 13:19 EDT, Frank Büttner
no flags Details
File: environ (1.33 KB, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details
File: maps (144.14 KB, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details
File: open_fds (62.03 KB, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details
File: var_log_messages (17.48 KB, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details
File: xsession_errors (1.89 KB, text/plain)
2013-07-19 13:20 EDT, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2013-07-19 13:19:42 EDT
Description of problem:
Open an smb share

Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: g_wakeup_new
executable:     /usr/bin/nautilus
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_wakeup_new at gwakeup.c:163
 #3 g_main_context_new at gmain.c:610
 #4 initable_init at gdbusproxy.c:1983
 #5 g_initable_new_valist at ginitable.c:231
 #6 g_initable_new at ginitable.c:149
 #7 gvfs_dbus_mount_proxy_new_sync at gvfsdbus.c:14215
 #8 create_proxy_for_file2 at gdaemonfile.c:478
 #9 create_proxy_for_file at gdaemonfile.c:523
 #10 g_daemon_file_query_info at gdaemonfile.c:867
 #11 _gdk_pixbuf_new_from_uri_at_scale at gnome-desktop-thumbnail.c:361
Comment 1 Frank Büttner 2013-07-19 13:19:46 EDT
Created attachment 775878 [details]
File: backtrace
Comment 2 Frank Büttner 2013-07-19 13:19:49 EDT
Created attachment 775879 [details]
File: cgroup
Comment 3 Frank Büttner 2013-07-19 13:19:54 EDT
Created attachment 775880 [details]
File: core_backtrace
Comment 4 Frank Büttner 2013-07-19 13:19:58 EDT
Created attachment 775881 [details]
File: dso_list
Comment 5 Frank Büttner 2013-07-19 13:20:01 EDT
Created attachment 775882 [details]
File: environ
Comment 6 Frank Büttner 2013-07-19 13:20:04 EDT
Created attachment 775883 [details]
File: limits
Comment 7 Frank Büttner 2013-07-19 13:20:08 EDT
Created attachment 775884 [details]
File: maps
Comment 8 Frank Büttner 2013-07-19 13:20:14 EDT
Created attachment 775885 [details]
File: open_fds
Comment 9 Frank Büttner 2013-07-19 13:20:17 EDT
Created attachment 775886 [details]
File: proc_pid_status
Comment 10 Frank Büttner 2013-07-19 13:20:20 EDT
Created attachment 775887 [details]
File: var_log_messages
Comment 11 Frank Büttner 2013-07-19 13:20:24 EDT
Created attachment 775888 [details]
File: xsession_errors
Comment 12 Frank Büttner 2013-09-01 07:25:34 EDT
Show pictures from an SD memory card.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: g_wakeup_new
executable:     /usr/bin/nautilus
kernel:         3.10.9-200.fc19.x86_64
package:        nautilus-3.8.2-1.fc19
reason:         Process /usr/bin/nautilus was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1000
Comment 13 monofluor 2013-10-29 01:16:44 EDT
When I connect Nautilus to a (local) virtual server via ssh to edit files  it work properly, but suddenly nautilus is closed. The conection remain still alive because I can edit the server files on my text editor.

reporter:       libreport-2.1.8
backtrace_rating: 3
cmdline:        nautilus
crash_function: g_wakeup_new
executable:     /usr/bin/nautilus
kernel:         3.10.9-200.fc19.x86_64
package:        nautilus-3.8.2-1.fc19
reason:         Process /usr/bin/nautilus was killed by signal 5 (SIGTRAP)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 14:00:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:15:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.